RubyGems Navigation menu

Reverse dependencies for active_validators Latest version of the following gems require active_validators

Total downloads 14.065

Voor deze versie 4.213

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licentie:

MIT

Required Ruby Version: ~> 2.1

Links: